Subject: PCI DMA Problems With 82xx?

From: Mike Winter <[email-masked]>
Date: Tue, 17 Jun 2008 13:32:15 -0600

We are developing with an 8248-based platform, and we have a vendor 
telling us that the PCI hardware is unreliable on this CPU family, in 
particular the DMA functionality.  A quick search of this list doesn't 
turn up any horror stories, although the processor does have some PCI 
errata listed.  Does anybody have any practical experience using PCI on 
the 8248 or similar that they can share with me?   Thanks.